body {
    outline: none;
    margin: 0;
    background-image: url(22.jpg);
}
.nav {
    color:  rgb(235, 232, 232) ;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
    padding-left: 20px;
    font-size: 1.2em;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
.mid {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin-top: 10%;
    color: rgb(235, 232, 232);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}